
<script language="javascript" type="text/javascript">

function Calculate() {

	var Meg = 1000000;
	var Pico = 1/(Meg*Meg);
	var Micro = 1/(Meg);
	var Precision= 3;
	
	var F = Number(document.getElementById("F").value)*Meg;
	var C = Number(document.getElementById("C").value)*Pico;
	var L = Number(document.getElementById("L").value)*Micro;
	
	if (L!=0 && C!=0) {
		F= 1/(2 * Math.PI * Math.sqrt(L*C));
	} 
	else if(F!=0 && C!=0) {
		L= 1/(4 * Math.PI * Math.PI * F * F * C);
	} 
	else if(F!=0 && L!=0) {
		C= 1/(4 * Math.PI * Math.PI * F * F * L);
	} 
	else {
		alert("Please enter at least 2 of the 3 values.");
		return false;
	}
	
	C = C / Pico;
	L = L / Micro;
	F = F / Meg;
	
	document.getElementById("C").value= C.toPrecision(Precision);
	document.getElementById("L").value= L.toPrecision(Precision);
	document.getElementById("F").value= F.toPrecision(Precision);
}
</script>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">

<!--  Version: Multiflex-3 Update-1 / Layout-1             -->
<!--  Date:    November 27, 2006                           -->
<!--  Author:  G. Wolfgang                                 -->
<!--  License: Fully open source without restrictions.     -->
<!--           Please keep footer credits with a link to   -->
<!--           G. Wolfgang (www.1-2-3-4.info). Thank you!  -->

<head>

  <?php include_once "../includes/meta.html"; ?>
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="/css/layout1_setup.css" />
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="/css/layout1_text.css" />
  <link rel="icon" type="image/x-icon" href="/img/favicon.ico" />
  <title>Find Resonant L and C for a given Frequency</title>
  
</head>

<!-- Global IE fix to avoid layout crash when single word size wider than column width -->
<!--[if IE]><style type="text/css"> body {word-wrap: break-word;}</style><![endif]-->

<body>
  <!-- Main Page Container -->
  <div class="page-container">

   <!-- For alternative headers START PASTE here -->

    <!-- A. HEADER -->      
    <div class="header">
      
      <!-- A.1 HEADER TOP -->
	  <?php include '../includes/HeaderTop.incl.html'; ?>
      
      <!-- A.2 HEADER BOTTOM -->
	  <?php include '../includes/HeaderBottom.incl.html'; ?>

      <!-- A.3 HEADER BREADCRUMBS -->

      <!-- Breadcrumbs -->
      <div class="header-breadcrumbs">
        <ul>
          <li><a href="/index.php">Home</a></li>
          <li>Find Resonant L and C for a given Frequency</li>
        </ul>

        <!-- Search form -->                  
		<?php include '../includes/SearchForm.incl.php'; ?>
      </div>
    </div>
   <!-- For alternative headers END PASTE here -->

    <!-- B. MAIN -->
    <div class="main">
  
      <!-- B.1 MAIN CONTENT -->
      <div class="main-content">
        
        <!-- Pagetitle -->
        <h1 class="pagetitle">Find Resonant L and C for a given Frequency</h1>

			<h4>LC Calculations</h4>
		
			<h5>Choose Two Values and Find the Third Value</h5>

      <form method="POST" name="ParamForm">
      <table border="1" width="100%">
        <tr>
          <td width="50%">Frequency:</td>
          <td width="50%"><input type="text" name="F" id="F" size="20"> 
            (MHz)</td>
        </tr>

        <tr>
          <td width="50%">Capacitance:&nbsp;</td>
          <td width="50%"><input type="text" name="C" id="C" size="20">  
            (pF)</td>
        </tr>
        <tr>
          <td width="50%">Inductance:</td>
          <td width="50%"><input type="text" name="L" id="L" size="20"> 
            (uH)</td>

        </tr>
        <tr>
			<td>
            	<input type="Reset" value="Reset" name="Reset" />
			</td>
			<td>
            	<input type="button" value="Calculate" name="B1" onClick="Calculate()" />
			</td>
        </tr>
      </table>
		</form>


		</div>
    </div>
      
    <!-- C. FOOTER AREA -->      
	<?php include '../includes/Footer.incl.html'; ?>
	
  </div> 
  
</body>
</html>