<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">

<!--  Version: Multiflex-3 Update-1 / Layout-1             -->
<!--  Date:    November 27, 2006                           -->
<!--  Author:  G. Wolfgang                                 -->
<!--  License: Fully open source without restrictions.     -->
<!--           Please keep footer credits with a link to   -->
<!--           G. Wolfgang (www.1-2-3-4.info). Thank you!  -->

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta http-equiv="cache-control" content="no-cache" />
  <meta http-equiv="expires" content="3600" />
  <meta name="revisit-after" content="2 days" />
  <meta name="robots" content="index,follow" />
  <meta name="publisher" content="Your publisher infos here ..." />
  <meta name="copyright" content="Your copyright infos here ..." />
  <meta name="author" content="Design: G. Wolfgang www.1-2-3-4.info / Author: Mike Yancey, km5z.com ..." />
  <meta name="distribution" content="global" />
  <meta name="description" content="Personal Website, with Electronics ..." />
  <meta name="keywords" content="Your keywords, keywords, keywords, here ..." />
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="/css/layout1_setup.css" />
  <link rel="stylesheet" type="text/css" media="screen,projection,print" href="/css/layout1_text.css" />
  <link rel="icon" type="image/x-icon" href="/img/favicon.ico" />
  <title>Active Filters</title>
  
  <script language="JavaScript" type="text/javascript" src="/js/validation.js"></script>
  <script>
var pi = 3.14159265359;

function nice(val, com) {
	return Math.round(val* Math.pow(10, com)) / Math.pow(10, com);
}

function bandpass() {
	var f = document.getElementById("freq").value;
	var B = document.getElementById("band").value;
	var A = document.getElementById("gain").value;
	var C = document.getElementById("cap").value;
	
	A = A * -1;
	f = f * 1;
	C = C * 1;
	B = B * 1;
	
	var Q = f / B;
	C = C * 0.000000001;
	R2 = Q / (pi * f * C);
	R1 = R2 / (-2 * A);
	R3 = -A * R1 / (2 * Q * Q + A);
	
	document.getElementById("Q").value = nice(Q, 2);
	document.getElementById("R1").value = nice(R1, 0);
	document.getElementById("R2").value = nice(R2, 0);
	document.getElementById("R3").value = nice(R3, 0);

}

function bandpass2() {
	var R1 = document.getElementById("xR1").value;
	var R2 = document.getElementById("xR2").value;
	var R3 = document.getElementById("xR3").value;
	var C = document.getElementById("xcap").value;
	
	C = C * 1;
	C = C * 0.000000001;
	R1 = R1 * 1;
	R2 = R2 * 1;
	R3 = R3 * 1;
	
	var A = R2 / (-2 * R1);	
	var Q = Math.sqrt( -A * R1 / (2 * R3) - A / 2 );
	var f = Q / (pi * R2 * C);
	var B = f / Q;
	
	document.getElementById("xQ").value = nice(Q, 2);
	document.getElementById("xgain").value = nice(A*-1, 1);
	document.getElementById("xfreq").value = nice(f, 1);
	document.getElementById("xband").value = nice(B, 1);

	
}
var E6 = new Array(100, 150, 220, 330, 470, 680);
var E12 = new Array(100, 120, 150, 180, 220, 270, 330, 390, 470, 560, 680, 820);

var series = new Array;
series[0] = [100, 150, 220, 330, 470, 680, 1000];
series[1] = [100, 120, 150, 180, 220, 270, 330, 390, 470, 560, 680, 820, 1000];
series[2] = [100, 110, 120, 130, 150, 160, 180, 200, 220, 240, 270, 300, 330, 360, 390, 430, 470, 510, 560, 620, 680, 750, 820, 910, 1000];
series[3] = [100, 105, 110, 115, 121, 127, 133, 140, 147, 154, 162, 169, 178, 187, 196, 205, 215, 226, 237, 249, 261, 274, 287, 301, 316, 332, 348, 365, 383, 402, 422, 442, 464, 487, 511, 536, 562, 590, 619, 649, 681, 715, 750, 787, 825, 866, 909, 953, 1000];

function suggest() {
	var lower = 0;
	var foundlower = 0;
	var upper = 0;
	var foundupper = 0;
	
	var res = document.getElementById("Rs").value * 1;
	var resnorm = 1;
	var tmp = res / 100;
	if ( (res / 100) >= 10 ) {
		while ( tmp >= 10) {
			resnorm *= 10;
			tmp = tmp / 10;
		}
	}
	res /= resnorm;
	var ser = document.form.series;
	for (i = 0; i <= 3; i++) {
		if (ser[i].checked) {
			s = i; 
		}
	}
	for (i = 1; i < series[s].length; i++) {
		if ( (series[s][i] > res) && (foundupper == 0) ) {
			foundupper = 1;
			upper = series[s][i];
			lower = series[s][i-1]
		}
	}
	var targetR = document.getElementById("Rs").value;
	document.getElementById("Rl").value = lower * resnorm;
	document.getElementById("Ru").value = upper * resnorm;
	
	document.getElementById("Rl").value = document.getElementById("Rl").value + " (" + Math.round(Math.abs(lower * resnorm - targetR) * 10000 / targetR) / 100 + "% error)";
	document.getElementById("Ru").value = document.getElementById("Ru").value + " (" + Math.round(Math.abs(upper * resnorm - targetR) * 10000 / targetR) / 100 + "% error)";

}
function maxfilter() {
	var retol = document.form.restol;
	for (i = 0; i <= 2; i++) {
		if (retol[i].checked) {
			rtol = 1 - retol[i].value / 100; 
		}
	}
	var catol = document.form.captol;
	for (i = 0; i <= 2; i++) {
		if (catol[i].checked) {
			ctol = 1 - catol[i].value / 100; 
		}
	}
	var R1 = document.getElementById("tR1").value;
	var R2 = document.getElementById("tR2").value;
	var R3 = document.getElementById("tR3").value;
	var C = document.getElementById("tcap").value;
	C = C * ctol * 0.000000001;
	R1 = R1 * rtol;
	R2 = R2 * rtol;
	R3 = R3 * rtol;
	var A = R2 / (-2 * R1);	
	var Q = Math.sqrt( -A * R1 / (2 * R3) - A / 2 );
	var f = Q / (pi * R2 * C);
	var B = f / Q;
	document.getElementById("maxQ").value = nice(Q, 2);
	document.getElementById("maxgain").value = nice(A*-1, 1);
	document.getElementById("maxfreq").value = nice(f, 1);
	document.getElementById("maxband").value = nice(B, 1);
}
function minfilter() {
	var retol = document.form.restol;
	for (i = 0; i <= 2; i++) {
		if (retol[i].checked) {
			rtol = 1 + retol[i].value / 100; 
		}
	}
	var catol = document.form.captol;
	for (i = 0; i <= 2; i++) {
		if (catol[i].checked) {
			ctol = 1 + catol[i].value / 100; 
		}
	}
	var R1 = document.getElementById("tR1").value;
	var R2 = document.getElementById("tR2").value;
	var R3 = document.getElementById("tR3").value;
	var C = document.getElementById("tcap").value;
	C = C * ctol * 0.000000001;
	R1 = R1 * rtol;
	R2 = R2 * rtol;
	R3 = R3 * rtol;
	var A = R2 / (-2 * R1);	
	var Q = Math.sqrt( -A * R1 / (2 * R3) - A / 2 );
	var f = Q / (pi * R2 * C);
	var B = f / Q;
	document.getElementById("minQ").value = nice(Q, 2);
	document.getElementById("mingain").value = nice(A*-1, 1);
	document.getElementById("minfreq").value = nice(f, 1);
	document.getElementById("minband").value = nice(B, 1);
}


function copydesign() {

	document.getElementById("tcap").value= document.getElementById("cap").value;
	document.getElementById("tR1").value = document.getElementById("R1").value;
	document.getElementById("tR2").value = document.getElementById("R2").value;
	document.getElementById("tR3").value = document.getElementById("R3").value;
}
</script>
</head>

<!-- Global IE fix to avoid layout crash when single word size wider than column width -->
<!--[if IE]><style type="text/css"> body {word-wrap: break-word;}</style><![endif]-->

<body onload="document.getElementById('freq').focus();">

  <!-- Main Page Container -->
  <div class="page-container">

   <!-- For alternative headers START PASTE here -->

    <!-- A. HEADER -->      
    <div class="header">
      
      <!-- A.1 HEADER TOP -->
	  <?php include '../includes/HeaderTop.incl.html'; ?>
      
      <!-- A.2 HEADER BOTTOM -->
	  <?php include '../includes/HeaderBottom.incl.html'; ?>

      <!-- A.3 HEADER BREADCRUMBS -->

      <!-- Breadcrumbs -->
      <div class="header-breadcrumbs">
        <ul>
          <li><a href="/index.php">Home</a></li>
          <li>Active Filters</li>
        </ul>

        <!-- Search form -->                  
		<?php include '../includes/SearchForm.incl.php'; ?>
      </div>
    </div>
   <!-- For alternative headers END PASTE here -->

    <!-- B. MAIN -->
    <div class="main">
  
      <!-- B.1 MAIN CONTENT -->
      <div class="main-content">
        
        <!-- Pagetitle -->
        <h1 class="pagetitle">Active Filter Calculations</h1>



		<h3>Since http://captain.at has apparently gone awry, I've copied his code here and added some enhancements.</h3>


		<h2>Active Filter - Bandpass</h2>

		<img src="/images/bandpass.png" width="311" height="201" class="right"
			 title="Active Bandwidth Pass Filter">
		
		<p>A simple tool for designing active filters using voltage-feedback opamps. All calculations refer to the 
		values in the Picture (C1, C2, R1, R2, R3)<br /><br />						
		
		Type in the center frequency (fc), bandwidth (B), gain (A) and choose a value for the 
		capacitors (C1, C2 = C; 10nF is a good value to start) and click on "Calculate".<br /><br />
		
		Light-grey fields are input fields - dark-grey fields are output fields for the calculated values.</p>

		<form name="form">
		<table>
		<tr>
			<th colspan="2">Input Filter Requirements</th>
			<th colspan="2">Output Circuit Values</th>
		</tr>
		<tr>
			<td style="text-align:right">f<sub>c</sub> (Center Frequency) = </td>
			<td><input type="text" name="freq" id="freq" value="" size="15" maxlength="15">Hz</td>
			<td style="text-align:right">Q = </td>
			<td><input type="text" name="Q" id="Q" value="" size="15" maxlength="15"></td>			
		</tr>
		<tr>
			<td style="text-align:right">B (Bandwidth) = </td>
			<td><input type="text" name="band" id="band" value="" size="15" maxlength="15">Hz</td>
			<td style="text-align:right">R1 = </td>
			<td><input type="text" name="R1" id="R1" value="" size="15" maxlength="15">&Omega;</td>			
		</tr>
		<tr>
			<td style="text-align:right">A (Gain)= </td>
			<td><input type="text" name="gain" id="gain" value="" size="15" maxlength="15"></td>
			<td style="text-align:right">R2 = </td>
			<td><input type="text" name="R2" id="R2" value="" size="15" maxlength="15">&Omega;</td>			
		</tr>
		<tr>
			<td style="text-align:right">C1 = C2 = </td>
			<td><input type="text" name="cap" id="cap" value="" size="15" maxlength="15">nF</td>
			<td style="text-align:right">R3 = </td>
			<td><input type="text" name="R3" id="R3" value="" size="15" maxlength="15">&Omega;</td>			
		</tr>
		<tr>
			<td></td>
			<td><input type="button" onclick="javascript:bandpass();" name="calc-bandpass" id="calc-bandpass" value="Calculate"></td>
			<td colspan="2">&nbsp;</td>
		</tr>
		</table>
		
	
		<h2>Reverse Engineer an Active Filter</h2>
		
		<p>Use the "Resistor Series lookup" tool below to get values for available resistors 
			and calculate the actual center frequency, bandwidth, Q factor and gain.</p>
			
		
		<table>
		<tr>
			<th colspan="2">Input Circuit Values</th>
			<th colspan="2">Output Filter Qualities</th>
		</tr>
		<tr>
			<td style="text-align:right">C = </td>
			<td><input type="text" name="xcap" id="xcap" value="" size="15" maxlength="15">nF</td>
			<td style="text-align:right">Q = </td>
			<td><input type="text" name="xQ" id="xQ" value="" size="15" maxlength="15"></td>			
		</tr>
		<tr>
			<td style="text-align:right">R1 = </td>
			<td><input type="text" name="xR1" id="xR1" value="" size="15" maxlength="15">&Omega;</td>
			<td style="text-align:right">f<sub>c</sub> = </td>
			<td><input type="text" name="xfreq" id="xfreq" value="" size="15" maxlength="15">Hz</td>			
		</tr>
		<tr>
			<td style="text-align:right">R2 = </td>
			<td><input type="text" name="xR2" id="xR2" value="" size="15" maxlength="15">&Omega;</td>
			<td style="text-align:right">B = </td>
			<td><input type="text" name="xband" id="xband" value="" size="15" maxlength="15">Hz</td>			
		</tr>
		<tr>
			<td style="text-align:right">R3 = </td>
			<td><input type="text" name="xR3" id="xR3" value="" size="15" maxlength="15">&Omega;</td>
			<td style="text-align:right">A = </td>
			<td><input type="text" name="xgain" id="xgain" value="" size="15" maxlength="15"></td>			
		</tr>
		<tr>
			<td></td>
			<td><input type="button" onclick="javascript:bandpass2();" name="calc" value="Calculate"></td>
			<td colspan="2">&nbsp;</td>
		</tr>
		</table>
		 
		
		
		<h2>Resistor Series lookup</h2>

		<p>
			Provide your Target R in Ohms, Select the resistor series (E6, E12, E24, or E48) and click "Suggest" to 
			obtain the closest match within that resistor series.
		</p>
		<table>
		<tr>
			<td style="text-align:right">R = </td>
			<td><input type="text" name="Rs" id="Rs" value="" size="15" maxlength="15">&Omega;</td>
		</tr>
		<tr>
			<td style="text-align:right">Series</td>
			<td>
				<input type="radio" name="series" id="series" value="0"> E6 (20%)
				<input type="radio" name="series" id="series" value="1" checked="checked"> E12 (10%)
				<input type="radio" name="series" id="series" value="2"> E24 (5%)
				<input type="radio" name="series" id="series" value="3"> E48 (2%)
			</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td><input type="button" onclick="javascript:suggest();" name="sugg" value="Suggest"></td>
		</tr>
		<tr>
			<td style="text-align:right">R<sub>lower</sub> =</td>
			<td>
				<input type="text" name="Rl" id="Rl" value="" size="25">&Omega;
			</td>
		</tr>
		<tr>
			<td style="text-align:right">R<sub>upper</sub> =</td>
			<td>
				<input type="text" name="Ru" id="Ru" value="" size="25">&Omega;
			</td>
		</tr>
		</table>
		<caption>Reference: <a href="http://www.logwell.com/tech/components/resistor_values.html" target="_blank">http://www.logwell.com/tech/components/resistor_values.html</a></caption>

			
			
		<h2>Worst Case Frequencies</h2>
		
		<p>
		Type in your real values of the components, select the tolerance of the capacitors and resistors
		and click "Calculate". The calculation will reveal the worst case frequency (fc), bandwidth (B), gain (A).
		</p>

		
		<table>
		<th colspan="2">Input Circuit Values</th>
		<tr>
			<td style="text-align:right">C = </td>
			<td><input type="text" name="tcap" id="tcap" value="" size="15" maxlength="15">nF</td>
		</tr>
		<tr>
			<td style="text-align:right">Capacitors:</td>
			<td>
				<input type="radio" name="captol" id="captol" value="5"> 5% 
				<input type="radio" name="captol" id="captol" value="10" checked="checked"> 10%
				<input type="radio" name="captol" id="captol" value="20"> 20%
			</td>
		</tr>
		<tr>
			<td style="text-align:right">R1 = </td>
			<td><input type="text" name="tR1" id="tR1" value="" size="15" maxlength="15">&Omega;</td>
		</tr>
		<tr>
			<td style="text-align:right">R2 = </td>
			<td><input type="text" name="tR2" id="tR2" value="" size="15" maxlength="15">&Omega;</td>
		</tr>
		<tr>
			<td style="text-align:right">R3 = </td>
			<td><input type="text" name="tR3" id="tR3" value="" size="15" maxlength="15">&Omega;</td>
		</tr>
		<tr>
			<td style="text-align:right">Resistors:</td>
			<td>
				<input type="radio" name="restol" id="restol" value="1"> 1% 
				<input type="radio" name="restol" id="restol" value="5" checked="checked"> 5%
				<input type="radio" name="restol" id="restol" value="10"> 10%
			</td>
		</tr>
		<tr>
			<td style="text-align:right"><input type="button" onclick="javascript:copydesign();" name="calccopy" value="Copy From Design"></td>
			<td><input type="button" onclick="javascript:minfilter();maxfilter();" name="calc" value="Calculate"></td>
		</tr>
		</table>

		
		<table>
		<tr>
		<th colspan="2">Values @ min. frequency:</th>
		<th colspan="2">Values @ max. frequency:</th>
		</tr>
		<tr>
			<td style="text-align:right">Q = </td>
			<td><input type="text" name="minQ" id="minQ" value="" size="15" maxlength="15"></td>
			<td style="text-align:right">Q = </td>
			<td><input type="text" name="maxQ" id="maxQ" value="" size="15" maxlength="15"></td>
		</tr>
		<tr>
			<td style="text-align:right">f<sub>c</sub> = </td>
			<td><input type="text" name="minfreq" id="minfreq" value="" size="15" maxlength="15">Hz</td>
			<td style="text-align:right">f<sub>c</sub> = </td>
			<td><input type="text" name="maxfreq" id="maxfreq" value="" size="15" maxlength="15">Hz</td>
		</tr>
		<tr>
			<td style="text-align:right">B = </td>
			<td><input type="text" name="minband" id="minband" value="" size="15" maxlength="15">Hz</td>
			<td style="text-align:right">B = </td>
			<td><input type="text" name="maxband" id="maxband" value="" size="15" maxlength="15">Hz</td>
		</tr>
		<tr>
			<td style="text-align:right">A = </td>
			<td><input type="text" name="mingain" id="mingain" value="" size="15" maxlength="15"></td>
			<td style="text-align:right">A = </td>
			<td><input type="text" name="maxgain" id="maxgain" value="" size="15" maxlength="15"></td>
		</tr>
		</table>
		
		</form>



      </div>
    </div>
      
    <!-- C. FOOTER AREA -->      
	<?php include '../includes/Footer.incl.html'; ?>
	
  </div> 
  
</body>
</html>